{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin is a relocation calculation tool. \nThere is a button in \"SLAM\" menu which can send order to robot to start relocation calculation. The robot pose will update automaticly after calculating.",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.relocation",
   "isDefaultPurchased" : false,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Relocation",
   "releaseNote" : "Features: 1. Add \"Recover Localization\" button in \"SLAM\" submenu. \n2. Update robot pose after relocation calculation. ",
   "version" : "1.0.0 dev 20220913"
}
